<?
	/** Plik wypisujacy informacje o grupach (mozliwe, ze z danego cyklu).
	 *
	 * $Kod_cyklu decyduje o tym czy wypisujemy dane z cyklu czy wszystkie dane.
	 * @author Lukasz Chmielewski
	 * @package XPAsystent
	 */

	include './functions/Aview.fun.php';

	//print"Witamy Asystencie!<BR><BR>\n";
	printf("<H1>Grupy</H1>\n");	
	if (isset($Kod_cyklu))
		printf("<H2>Cykl: %s<BR></H2>\n",getDescribe());	
		//printf("Dane z cyklu:<BR> %s<BR><BR>\n",getDescribe());
	//print"Wybierz, której grupy dane chciałbyś obejrzeć:<BR><BR>\n";
	printf("<div class=\"akapit\">\n");
	printGroups("Agrupy_cykli");
	printf("<BR>\n");
	$link = new CLink ("Asys_cykle", "Asys_cykle");
	$link->lprint("-> wybór spośród cykli");
//	printf("<BR>\n");
//	printf("<BR>\n");
//	$link = new CLink ("Asys_wstep", "empty");
//	$link->lprint("-> strona wstępna");
	printf("</div>\n");
	delGroups();
?>
